umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Variables
types Namespace Reference

## Classes
class | ReferencedType
class | Types

## Variables
| myobject = ReferencedType()

## Variable Documentation

## ◆ myobject

types.myobject = ReferencedType()